body {
	margin: 0px;
	padding-top: 105px;
	background-color: #fff;
	overflow-x: hidden;
}

a {
	text-decoration: none;
}

.top_bar_main {
	height: 40px;
	width: 100%;
	background-color: #2E2E49;
	top: 0px;
	left: 0;
	z-index: 9999;
}

.login_right_part {
	margin: 0px;
	padding: 0px;
	text-align: right;
}

.login_right_part ul li {
	display: inline-block;
	list-style-type: none;
	text-align: right;
	padding: 10px 0 0 24px;
}

.login_right_part ul li a {
	font-size: 12px;
	color: #fff;
	font-weight: lighter;
	font-family: 'Proxima Nova', Georgia, sans-serif;
	text-decoration: none;
}

.login_right_part ul li a:hover {
	opacity: 0.7;
}

.navi_main .navbar-inverse {
	background-color: #fff;
	box-shadow: rgba(0, 0, 0, 0.239216) 0px 2px 4px 0px;
	border-radius: 0px;
	border: none;
	height: 65px;
}

.navi_main .navbar-nav {
	margin-top: 8px;
}

.navi_main .navbar-brand {
	width: 138px;
	height: auto;
}

.navi_main ul li a.btn {
	background-color: #020020;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 2px 0px;
	padding: 10px 40px;
	border-radius: 4px;
	font-family: 'Proxima Nova', Georgia, sans-serif;
	text-align: center;
	color: #fff !important;
	font-size: 16px;
	margin-top: 5px;
	border: none;
	margin-left: 15px;
}

.navi_main ul li a.btn:hover {
	background-color: #020020;
	color: #fff !important;
	font-weight: normal !important;
}

.navi_main .navbar-inverse .navbar-nav>li>a {
	font-size: 15px;
	color: rgb(2, 0, 32);
	font-family: 'Proxima Nova', Georgia, sans-serif;
	font-weight: 440;
	cursor: pointer;
}

.navi_main .navbar-inverse .navbar-nav>li>a:focus, .navi_main .navbar-inverse .navbar-nav>li>a:hover {
	font-weight: bold;
}

.navi_main .navbar-inverse .navbar-nav>.open>a, .navi_main .navbar-inverse .navbar-nav>.open>a:focus, .navi_main .navbar-inverse .navbar-nav>.open>a:hover {
	background-color: transparent;
	color: rgb(2, 0, 32);
}

.sub_menu_main {
	margin: 0px;
	padding: 0px;
}

.sub_content_main {
	margin: 0px;
	padding: 21px;
}

.navi_main .dropdown-menu {
	min-width: 450px;
	left: 0px !important;
	top: 58px;
	border-radius: 6px !important;
	border: none;
}

.sub_menu_main .media, .media-body {
	overflow: hidden;
	zoom: 1;
	margin-bottom: 25 !important;
	padding: 11px 7px 9px 11px;
	border-radius: 6px;
}

.sub_menu_main .media {
	background: #3d5afe;
	background: -moz-linear-gradient(top, #3d5afe 0%, #1e91fe 100%);
	background: -webkit-linear-gradient(top, #3d5afe 0%, #1e91fe 100%);
	background: linear-gradient(to bottom, #3d5afe 0%, #1e91fe 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d5afe', endColorstr='#1e91fe', GradientType=0);
}

.sub_menu_main .media.second_media {
	background: #d2dce2;
	background: -moz-linear-gradient(top, #d2dce2 0%, #e0e9ee 100%);
	background: -webkit-linear-gradient(top, #d2dce2 0%, #e0e9ee 100%);
	background: linear-gradient(to bottom, #d2dce2 0%, #e0e9ee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2dce2', endColorstr='#e0e9ee', GradientType=0);
}

.sub_menu_main .media.third_media {
	background: none;
	border: 1px solid #dadfe1;
}

.sub_menu_main .media-heading {
	color: #fff;
	font-family: 'Proxima Nova', Georgia, sans-serif;
	font-weight: 700;
}

.sub_menu_main .second_media .media-heading {
	color: #2e2e49;
}

.sub_menu_main .third_media .media-heading {
	color: #415dfe;
}

.sub_menu_main .third_media p {
	color: #415dfe;
}

.sub_menu_main p {
	color: #fff;
	font-family: 'Proxima Nova', Georgia, sans-serif;
	font-weight: 500;
}

.sub_menu_main .second_media p {
	color: #020020;
}

.sub_menu_main .media-body, .sub_menu_main .media-left {
	vertical-align: middle;
}

.parallax {
	background: url(../images/bg.svg) no-repeat top;
	background-size: cover;
	min-height: 570px;
	background-attachment: fixed;
	/*padding-top: 125px;*/
	position: relative;
	padding: 25px 0;
}

@supports (-webkit-clip-path: polygon(0 0, 100% 81%, 100% 100%, 0 99%)) or (clip-path: polygon(0 0, 100% 81%, 100% 100%, 0 99%)) {
	.parallax:after{
		content: '';
		position: absolute;
		top: calc(100% - 250px);
		bottom: 0;
		background-color: #fff;
		-webkit-clip-path: polygon(0 0, 100% 81%, 100% 100%, 0 99%);
		clip-path: polygon(0 0, 100% 81%, 100% 100%, 0 99%);
		height: 300px;
		width: 100%;
	}
}


.parallax{position: relative;overflow: hidden;}


.banner_content_main {
	margin: 0px;
	padding: 0px;
}

.banner_inner_con_main {
	margin: 0px;
	padding: 10px 0;
}

.banner_inner_con_main h3 {
	font-size: 30px;
	color: rgba(255, 255, 255, .9);
	font-family: 'Proxima Nova', Georgia, sans-serif;
	text-align: left;
	font-weight: 700;
	margin-top: 60px;
	line-height: 37px;
	max-width: 86%;
}

.banner_inner_con_main p {
	font-size: 18px;
	color: rgba(255, 255, 255, .86);
	font-family: 'Proxima Nova', Georgia, sans-serif;
	font-weight: lighter;
	text-align: left;
	line-height: 26px;
	margin-top: 24px;
	max-width: 87%;
}

.banner_btn {
	margin-top: 25px;
}

.banner_btn .btn {
	background-color: #020020;
	border-color: #020020;
	border-radius: 6px;
	box-shadow: rgba(0, 0, 0, 0.341176) 0px 2px 9px 0px;
	padding: 15px 45px;
	text-align: center;
	font-family: 'Proxima Nova', Georgia, sans-serif;
	color: #fff;
	font-weight: lighter;
	margin: 0 5px;
}

.banner_btn .view_demo.btn {
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.341176) 0px 2px 9px 0px;
    border-radius: 6px;
    border: 1px solid #fff;
    cursor: pointer;
    color: #000;
    font-weight: 600;
    padding: 15px 64px;
}

.banner_image_area {
	margin: 0px;
	padding: 0px;
	background-image: url('../images/updatedtopgraphic.png');
	background-repeat: no-repeat;
	position: relative;
	height: 420px;
}

.banner_image_area  img {
	position: absolute;
	z-index: 999;
	bottom: 26px;
	right: 15%;
	top: 40px;
	border-radius: 4px;
	box-shadow: rgba(0, 0, 0, 0.341176) 0px 2px 69px 0px;
}



.logo_partner_main {
	margin: 40px 0;
	padding: 0px;
	border-bottom: 1px solid #F7F8FA;
}

.template_sales .logo_heading_main{
	padding: 30px 0;
	text-align: center;
}
.template_sales .logo_heading_main h2{

	font-size: 24px;
	color: #020020;
	font-family: 'Proxima Nova', Georgia, sans-serif;
	margin: 0px;
	font-weight: bold;


}
.logo_inner_content {
	margin-bottom: 20px;
	padding: 10px 0;
}

.logo_inner_img {
	text-align: center;
}

.logo_inner_img a img {
	width: 100px;
	text-align: center;
	height: auto;
}

.image_main_area {
	margin: 15px 0;
	padding: 0px;
}

.image_heading {
	text-align: center;
}

.image_heading h3 {
	font-size: 33px;
	color: #020020;
	font-family: 'Proxima Nova', Georgia, sans-serif;
	display: inline-block;
	margin-top: 0px;
}

.slider_main_area {
	margin-top: 40px;
	display: block;
	text-align: center;
	margin-bottom: 80px;
}

.slider_con_main {
	padding: 10px;
	background-color: #fff;
	border-radius: 4px;
	border: 1px solid #E1E4E9;
	margin-top: 40px;
	box-shadow: rgba(0, 0, 0, 0.341176) 0px 2px 9px 0px;
	overflow: hidden;
	min-height: 220px;
	margin: 10px;
}

.slider_left_part {
	margin: 0px;
	padding: 10px;
	position: relative;
}

.slider_left_part a img {
	width: 95%;
	margin-top: 35px;
}

.slider_left_part a:after {
	content: "";
	position: absolute;
	height: 100%;
	width: 1px;
	background-color: #DADFE1;
	right: 0;
	top: 27%;
}

.slider_right_part {
	margin-top: 35px;
	padding: 0px;
}

.slider_right_part p {
	font-family: 'Questrial';
	font-size: 18px;
	font-weight: lighter;
	color: rgba(2, 0, 32, .8);
	text-align: left;
	line-height: 23px;
}

.slider_right_footer {
	margin-top: 20px;
	padding: 0px;
	text-align: left;
}

.slider_right_footer a img {
	height: 35px;
	width: 35px;
	border-radius: 100px;
	box-shadow: rgba(0, 0, 0, 0.341176) 0px 2px 3px 0px;
	margin-right: 10px;
	display: inline-block;
}

.slider_right_footer a {
	font-family: 'Questrial';
	font-size: 14px;
	font-weight: lighter;
	color: rgba(2, 0, 32, .9);
	display: inline-block;
}

.slider_right_footer a:hover {
	text-decoration: none;
}

/* New sales page css start */

.iamge_main_area_sales{
	margin: 50px 0 30px;
	padding: 0px;
}

.best_leads_heaidng {

	text-align: center;
	margin: 20px 0;
}

.best_leads_heaidng h2{

	font-size: 32px;
    color: #020020;
    font-family: 'Proxima Nova', Georgia, sans-serif;
    line-height: 38px;
    font-weight: bold;
}

.best_leads_content_main{

	margin: 40px 0;
	padding: 0px;
}

.best_leads_content_main h3{

	font-family: 'Proxima Nova';
    font-weight: bold;
    font-size: 16px;
    color: #02001F;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 0px;
}
.best_leads_image_area  img {
	margin-top: 40px;
}
.best_leads_content_main p{

	font-family: 'Proxima Nova';
    font-weight: lighter;
    font-size: 14px;
    color: rgb(76, 81, 93);
    line-height: 20px;
    text-align: left;
}
.best_leads_content_main p span{
	display: block;
}

.best_leads_image_area{
	margin:0px;
	padding: 0px;
}

.coming_soon_main{

	margin:30px 0;
	padding: 0px;
}

.border_line_1{

	height: 7px;
    width: 100%;
    background-color: rgba(255, 255, 255, .38);
}
.border_line_2{

	height: 7px;
    width: 100%;
    background-color: rgba(255, 255, 255, .25);
}
.border_line_3{

	height: 7px;
    width: 100%;
    background-color: rgba(255, 255, 255, .16);
}

.coming_soon_bg_area{

	background-color: #02001F;
    box-shadow: rgba(0, 0, 0, 0.341176) 0px 2px 9px 0px;

}

.coming_heading_main{
	text-align: center;
	padding: 20px;
}

.coming_heading_main .soon{
	display: inline-block;
    padding: 2px 50px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    font-weight: bold;
    font-family: 'Proxima Nova', Georgia, sans-serif;
    margin-top: 30px;
   background-color: #fff;
}

.coming_heading_main h3{

	font-size: 30px;
    color: #fff;
    font-weight: bold;
    font-family: 'Proxima Nova', Georgia, sans-serif;
    line-height: 38px;
    margin-top: 40px;
}
.coming_heading_main h3 span{

	display: block;
}

.coming_heading_main p{

	font-size: 17px;
    color: rgba(255, 255, 255, .8);
    font-weight: lighter;
    font-family: 'Proxima Nova', Georgia, sans-serif;
    margin-top: 20px;
    line-height: 28px;
    display: inline-block;
    margin-bottom: 50px;
}
.coming_heading_main p span{

	display: block;
}

.banner_image_main{
	margin:0px;
	padding: 0px;
	position: relative;
    top: -125px;
}
.image_banner_area{
	text-align: right;
	background-image: url('../images/background_img.png');

	background-repeat: no-repeat;
	height: 570px;
	position: relative;
	background-position: center;

}

.image_banner_area  img{
	position: absolute;
	bottom: 9%;
	right: 9%;
	box-shadow: 3px -3px 25px #999;
	border-radius: 4px;
}

.live_chat_main_area{
	margin:30px 0;
	padding: 0px;
}



.live_chat_content_main{

	margin:0px;
	padding: 0px;
}

.live_chat_content_main h3{

	font-family: 'Proxima Nova';
    font-size: 19px;
    color: #02001F;
    font-weight: bold;
    text-align: left;
    margin-top: 0px;

}

.live_chat_content_main p{
	font-family: 'Proxima Nova';
    font-size: 14px;
    color: rgb(76, 81, 93);
    font-weight: lighter;
    text-align: left;
    margin-top: 10px;
    line-height: 20px;


}
.live_chat_content_main p span{

	display: block;
}

.prompt_main_area{
	margin:35px 0;
	padding: 0px;
}

.prompt_bg_area{
	background-color: #2A62E2;
    box-shadow: rgba(0, 0, 0, 0.341176) 0px 2px 9px 0px;
}
.prompt_line_1{
	height: 7px;
    background-color: #1e49b4;
}
.prompt_line_2{
	height: 7px;
    background-color: #2251c9;
}
.prompt_line_3{
	height: 7px;
    background-color: #2a5cdb;
}

.prompt_content_main{
	margin:0px 0 60px 0;
	padding: 0px;
	text-align: center;
}

.prompt_content_main h2{

	font-size: 30px;
    color: #fff;
    font-weight: bold;
    font-family: 'Proxima Nova', Georgia, sans-serif;
    line-height: 38px;
    margin-top: 40px;
}

.prompt_content_main h2 span, .prompt_content_main p span{
	display: block;
}

.prompt_content_main p{
	font-size: 17px;
    color: rgba(255, 255, 255, .8);
    font-weight: lighter;
    font-family: 'Proxima Nova', Georgia, sans-serif;
    margin-top: 15px;
    line-height: 28px;
    text-align: center;
}

.helpdesk_main_area {

	margin:0px;
	padding: 0px;
	position: relative;
    top: -65px;
}

.help_con_main{
	background-color: #dfe4ea;
    border-radius: 4px;
    border: 1px solid #dcdde1;
    box-shadow: rgba(0, 0, 0, 0.341176) 0px 4px 18px 0px;
    padding: 15px 35px;
    overflow: hidden;
}

.help_inner_con{

	margin:20px 0;
	padding: 0px;
	text-align: center;
}
.help_inner_con h2{

	font-family: 'Proxima Nova';
    font-weight: bold;
    font-size: 14px;
    color: #2f3640;
    display: inline-block;
    margin-top: 10px;
}

.help_inner_con img{
	box-shadow: rgba(0, 0, 0, 0.341176) 0px 2px 69px 0px;
	border-radius: 4px;
}

.arrow_side{position: relative;}

.arrow_side:after{
	content: '';
	background-image: url('../images/right_arrow.png');
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	right: -9%;
	height: 34px;
	width: 34px;
}

.arrow_side:before{
	content: '';
	background-image: url('../images/right_arrow.png');
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	left: -12%;
	height: 34px;
	width: 34px;
}

.qualify_leads_main_area{

	margin: 20px 0;
	padding: 0px;
}

.qualify_leads_image{
	margin:0px;
	padding: 0px;
}

.qualify_leads_content{
	margin-top: 15px;
	padding: 0px;
	margin-bottom: 40px;
}

.qualify_leads_content h3{

	font-size: 24px;
    color: rgba(2, 0, 32, .8);
    font-family: 'Proxima Nova', Georgia, sans-serif;
    font-weight: bold;
    text-align: left;
    margin-top: 40px;
    line-height: 32px;
    margin-bottom: 25px;
}

.qualify_leads_content p{

	font-size: 16px;
    color: rgb(76, 81, 93);
    font-family: 'Proxima Nova', Georgia, sans-serif;
    font-weight: lighter;
    text-align: left;
    margin-top: 20px;
    line-height: 24px;
}
.qualify_leads_content h3 span, .qualify_leads_content p span{
	display: block;
}

.getup_main_area{

	margin:80px 0 40px 0;
	padding: 0px;
}

.getup_main_area .gif_running_image img {
	box-shadow: 0 3px 10px -2px rgba(0, 0, 0, 0.5);
}

.get_up_content_main{
	margin: 0px 0 25px 0;
	padding: 0px;
	text-align: center;
}

.get_up_content_main h2{
	font-size: 32px;
    color: rgba(2, 0, 32, .8);
    font-family: 'Proxima Nova', Georgia, sans-serif;
    line-height: 38px;
    font-weight: bold;
}
.get_up_content_main h2 span, .get_up_content_main p span{

	display: block;
}

.get_up_content_main p{
	font-size: 16px;
    font-family: 'Proxima Nova', Georgia, sans-serif;
    line-height: 28px;
    font-weight: lighter;
    text-align: left;
    color: rgb(76, 81, 93);
    text-align: center;
    margin-top: 40px;

}

.get_up_image_area{
	margin: 20px 0;
	padding: 0px;
}


.smart_chatbot_main_area{
	margin: 100px 0 30px;
	padding: 0px;
}

.smart_chatbot_content_main{

	margin: 0px;
	padding: 0px;
	text-align: center;
}

.smart_chatbot_content_main h2{
	font-size: 32px;
    color: rgba(2, 0, 32, .8);
    font-family: 'Proxima Nova', Georgia, sans-serif;
    line-height: 38px;
    font-weight: bold;
}

.smart_chatbot_content_main h2 span, .smart_chatbot_content_main p span{
	display: block;
}

.smart_chatbot_content_main p{

	font-size: 16px;
    font-family: 'Proxima Nova', Georgia, sans-serif;
    line-height: 28px;
    font-weight: lighter;
    text-align: left;
    color: rgb(76, 81, 93);
    text-align: center;
    margin-top: 40px;
    margin-bottom: 50px;
}



.chat_information_main{

	margin: 40px 0;
	padding: 0px;
}

.chat_information_content{

	margin: 0px;
	padding: 0px;
}

.chat_content h3{

	font-family: 'Proxima Nova';
    font-size: 19px;
    color: #02001F;
    font-weight: bold;
    text-align: left;
    margin-top: 30px;
    display: inline-block;
}

.chat_information_main .col-sm-4:nth-child(3n+1){
	clear: left;
}



.chat_content p{

	font-family: 'Proxima Nova';
    font-size: 14px;
    color: rgb(76, 81, 93);
    font-weight: lighter;
    text-align: left;
    margin-top: 10px;
    line-height: 20px;
    margin-bottom: 30px;

}
.chat_content p span{
	display: block;
}

.bot_conversations_main_area{

	margin: 120px 0 100px 0;
	padding: 0px;
}

.bot_image_area{
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.bot_image_area img{
	width: auto;
	text-align: center;
	display: inline-block;
}
.bot_content_area{
	margin: 50px auto;
	padding: 0px;

}
.bot_content_area h3{

	font-size: 24px;
    color: rgba(2, 0, 32, .8);
    font-family: 'Proxima Nova', Georgia, sans-serif;
    font-weight: bold;
    text-align: left;
    margin-top: 0px;
    line-height: 32px;
}
.bot_content_area p{
	font-size: 16px;
    color: rgb(76, 81, 93);
    font-family: 'Proxima Nova', Georgia, sans-serif;
    font-weight: lighter;
    text-align: left;

    margin-top:40px;
    line-height: 24px;
}
.bot_content_area h3 span, .bot_content_area p span{

	display: block;
}

.bot_conversations_main_area .row{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.bot_conversations_main_area .col-sm-7{

	display: flex;
	justify-content: center;
}

.sendmessage_main_area{

	margin: 70px 0;
	padding: 0px;
}

.send_message_content{
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.send_message_content h2{

	font-size: 32px;
    color: rgba(61, 90, 254, .98);
    font-family: 'Proxima Nova', Georgia, sans-serif;
    line-height: 38px;
    font-weight: bold;
}
.send_message_content h2 span{
	display: block;
}
.send_message_content p{
	font-size: 16px;
    color: rgb(76, 81, 93) ;
    font-family: 'Proxima Nova', Georgia, sans-serif;
    line-height: 28px;
    font-weight: lighter;
    margin-top: 30px;
}
.send_message_content a img{

	margin-top: 30px;
	width: 100%;
}

.automate_main_area{
	margin:90px 0 30px 0;
	padding: 0px;
}

.automate_bg_area{
	background-color: #6c5ce7;
    box-shadow: rgba(0, 0, 0, 0.341176) 0px 2px 9px 0px;
}
.automate_line_1{
	height: 7px;
    background-color: rgba(68, 48, 224, .8);
}
.automate_line_2{
	height: 7px;
    background-color: rgba(68, 48, 224, .5);
}
.automate_line_3{
	height: 7px;
    background-color: rgba(68, 48, 224, .23);
}

.helparticles_main_area{
	margin: 80px 0 40px 0;
	padding: 0px;
}

.help_articles_content{

	margin: 0px;
	padding: 0px;
	text-align: center;
}
.help_articles_content h2{
	font-size: 32px;
    color: #020020;
    font-family: 'Proxima Nova', Georgia, sans-serif;
    line-height: 38px;
    font-weight: bold;
}
.help_articles_content a { cursor: unset; }

.help_articles_content p{
	font-size: 16px;
    color: rgb(76, 81, 93);
    font-family: 'Proxima Nova', Georgia, sans-serif;
    line-height: 28px;
    font-weight: lighter;
    margin-top: 30px;
}

.help_articles_content p span{
	display: block;
}
.help_articles_content a img{
	width: 75%;
	margin-top: 50px;
	margin-bottom: 80px;
	margin-right: auto;
	margin-left: auto;

}

.survey_main_area{
	margin: 100px 0 40px 0;
	padding: 0px;
}

.survey_content_main{
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.survey_content_main h2{

	font-size: 32px;
    color: rgba(2, 0, 32, .8);
    font-family: 'Proxima Nova', Georgia, sans-serif;
    line-height: 38px;
    font-weight: bold;
}

.survey_content_main p{
	font-size: 16px;
    color: rgb(76, 81, 93);
    font-family: 'Proxima Nova', Georgia, sans-serif;
    line-height: 28px;
    font-weight: lighter;
    margin-top: 40px;

}
.survey_content_main h2 span, .survey_content_main p span{
	display: block;
}

.survey_button_main {
	margin: 25px 0;
	padding:15px;
	background-color: #fff;
    border-radius: 4px;
    border: 1px solid hsla(184,6%,53%,.3);
    box-shadow: rgba(0, 0, 0, 0.341176) 0px 2px 9px 0px;
    overflow: hidden;

}

.survey_button_main h1{
	float: left;
	font-family: 'Proxima Nova';
    font-size: 22px;
    color: rgba(61, 90, 254, .98);
    font-weight: bold;
    display: inline-block;
    margin-top: 2px;
    margin-left: 20px;
    margin-right: 20px;
}

.survey_button_inner{

	float: left;
	margin-bottom: 20px;
}

.survey_button_inner .btn{

	background-color: rgba(61, 90, 254, .98);
    border-radius: 4px;
    margin-left: 10px;
    padding-left: 15px;
    padding-right: 15px;
    box-shadow: rgba(0, 0, 0, 0.341176) 0px 2px 9px 0;
    font-family: 'Proxima Nova';
    color: rgba(255, 255, 255, .9);
    font-weight: lighter;
    font-size: 14px;
}

.power_up_main_area {

	margin:70px 0 50px 0;
	padding: 0px;
}
.power_up_heading {

	margin: 0px;
	padding: 0px;
	text-align: center;
}
.power_up_heading h2{

	font-size: 32px;
    color: rgba(61, 90, 254, .98);
    font-family: 'Proxima Nova', Georgia, sans-serif;
    line-height: 38px;
    font-weight: bold;
}

.powerup_iamge_area, .powerup_content_area{
	margin: 40px 0 0;
	padding: 0px;
}

.powerup_iamge_area a img {
	width: 100%;
}

.powerup_content_area h3{

	font-family: 'Proxima Nova';
    font-weight: bold;
    font-size: 16px;
    color: #02001F;
    display: inline-block;
    margin-top: 5px;
    text-align: left;
    text-transform: uppercase;
}
.powerup_content_area p{

	font-family: 'Proxima Nova';
    font-weight: lighter;
    font-size: 14px;
    color: rgb(76, 81, 93);
    display: inline-block;
    margin-top: 5px;
    text-align: left;
    line-height: 20px;
}

.powerup_inner {

	margin-bottom: 50px;
}

.marketing_main_area{
	margin: 50px 0 0;
	padding: 30px 0;
	background-color: #415DFE;
}

.marketing_content_main{
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.marketing_content_main h2{
	font-family: 'Questrial';
    color: #fff;
    font-size: 32px;
    line-height: 38px;
    margin-top: 50px;
    font-weight: bold;

}
.marketing_content_main p{

	font-family: 'Questrial';
    color: rgba(255, 255, 255, .8);
    font-size: 17px;
    font-weight: lighter;
    line-height: 34px;
    margin-top: 50px;

}
.marketing_content_main h2 span, .marketing_content_main p span{
	display: block;
}
.mar_btn{

	margin: 35px 0 ;
}

.mar_btn .btn{

	background-color: #020020;
    border-color: #020020;
    border-radius: 6px;
    box-shadow: rgba(0, 0, 0, 0.341176) 0px 2px 9px 0px;
    padding: 15px 30px;
    text-align: center;
    font-family: 'Proxima Nova', Georgia, sans-serif;
    color: #fff;
    font-weight: lighter;
    margin: 0 5px;
}

.footer{

	padding: 15px;
    background-color: #02001F;
}

.footer .row{

	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.col{

	-ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}

.footer_link{

	margin: 30px 0 0 0;
	padding: 0px;
}

.footer_link ul{

	padding: 0px;
}

.footer_link .footer_title{

	font-family: 'Questrial';
    color: rgba(255, 255, 255, .8);
    font-size: 15px;
    margin-top: 0px;
    text-align: left;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 25px;
}

.footer_link ul li{

	list-style-type: none;
	padding: 8px 0;
}

.footer_link ul li a{

	font-family: 'Questrial';
    color: #9B9B9B;
    font-size: 14px;
    margin-top: 0px;
    text-align: left;
    font-weight: lighter;
    text-decoration: none;
    cursor: pointer;
}

.footer_social_links_main{
	margin: 30px 0 0 0;
	padding: 0px;
	display: flex;
	align-items: center;
}

.footer_link ul li a:hover{

	text-decoration: underline;
}

.copyright_text{

	margin: 0px;
	padding: 0px;
}

.copyright_text h2{

	font-family: 'Questrial';
    color: #9B9B9B;
    font-size: 14px;
    margin: 0px 20px 0 0px;
    text-align: left;
    font-weight: lighter;
    text-decoration: none;
    cursor: pointer;
}

.term_main_area{

	margin: 0px;
 	padding: 0px;
}
.term_main_area{

	margin: 0px;
	padding: 0px;
}

.term_main_area ul{

	padding: 0px;
	margin: 0px
}

.term_main_area ul li {

	display: inline-block;
	list-style-type: none;
	padding: 0 10px;
}
.term_main_area ul li a{

	font-family: 'Questrial';
    color: #9B9B9B;
    font-size: 14px;
    text-align: left;
    font-weight: lighter;
    text-decoration: none;
    cursor: pointer;
}
.social_icon_main{
	margin: 30px 0 0 0;
	padding: 0px;
	text-align: right;
}

.social_icon_main ul{

	padding: 0px;
	margin: 0px
}
.social_icon_main ul li{
	list-style-type: none;
	display: inline-block;
	padding: 0 15px;
}

.social_icon_main ul li a{
	color: #fff;
	font-size:22px;
}
/* New sales page css end   */

/* 04-10-2018 */
.chat_box_custom{
	padding: 25px;
	margin-bottom: 20px;
    background-color: #fff;
    border-radius: 4px;
    border: 1px solid #dfe6e9;
    cursor: pointer;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 2px 0px;
}

.smart_chatbot_image_area a img{

	max-width: 80%;
	border-radius: 4px;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 4px 0px;
	margin: 0 auto;
}
.smart_chatbot_image_area a { cursor: unset; }
.chat_box_custom a { text-decoration: none; }
.chat_box_custom:hover{
	box-shadow: rgba(0, 0, 0, 0.2) 0px 4px 8px 0px;
}
.chat_box_custom a{
	font-family: 'Proxima Nova';
    font-weight: lighter;
    font-size: 13px;
    color: #2A62E2;
    text-align: left;
    margin-top: 18px;
}
.live_chat_content_main img{
	width: 70px;
	margin-bottom: 20px;
}
.gif_running_image{
	position: relative;
	border-radius: 5px;
	margin-top: 20px;
}
.gif_running_image img{
	margin: 0 auto;
	border-radius: 5px;
	width: 270px;
}
.running_text h3{
	color: #3D5AFE;
	font-weight: 600;
	font-family: 'Proxima Nova', Georgia, sans-serif;
}
.running_text p{
	font-size: 14px;
    color: #333;
    font-family: 'Proxima Nova', Georgia, sans-serif;
    font-weight: lighter;
    margin-top: 8px;
    line-height: 20px;
}
.owl-theme .owl-controls{
	margin-top: 30px !important;

}


.running_text p span{
	display: block;
}
.overlay_box{
	position: absolute;
	width: 100%;
	bottom: 0;
	left: auto;
	right: auto;
	padding: 0 15px;
	margin: 0 auto;
}
.overlay_box:before{
	content: '';
	background: linear-gradient(to bottom, transparent, #2a5cdb);
	height: 50px;
	width: 100%;
	display: block;
	position: relative;
	z-index: 11;
}
.overlay_box .btn_one{
	display: block;
	background: #000;
	padding: 10px 12px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-family: 'Proxima Nova', Georgia, sans-serif;
    font-weight: lighter;
    font-size: 14px;
}
.overlay_box .btn_one:hover{

	opacity: .9;
}
.overlay_box .btn_two{
	background: #2A62E2;
	text-align: center;
	display: block;
	padding: 8px 12px;
	color: #fff;
	text-decoration: none;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	font-family: 'Proxima Nova', Georgia, sans-serif;
    font-weight: lighter;
    font-size: 14px;
}

.overlay_box .btn_two:hover{

	opacity: .9;
}

.qualify_leads_content label{

	border-radius: 4px;
    background-color: #2A62E2;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 2px 0px;
    font-size: 14px;
    color: rgba(255, 255, 255, 1);
    font-family: 'Proxima Nova', Georgia, sans-serif;
    font-weight: lighter;
    margin-top: 8px;
    padding: 6px 20px;
}

.chat_information_content img{

	width: 70px;
}


.bot_content_area .soon{
	border-radius: 4px;
    background-color: #02001F;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 2px 0px;
    font-size: 14px;
    color: rgba(255, 255, 255, 1);
    font-family: 'Proxima Nova', Georgia, sans-serif;
    font-weight: lighter;
    margin-top: 8px;
    margin-bottom: 50px;
    padding: 6px 20px;
}

.powerup_main_section{

	margin: 50px 0;
	padding: 0px;
}

.powerup_heding_section{

	margin: 30px 0 80px 0;
	padding: 0px;
	text-align: center;
}
.powerup_heding_section h2{

	font-size: 32px;
    color: #02001F;
    font-family: 'Proxima Nova', Georgia, sans-serif;
    line-height: 38px;
    font-weight: bold;
}

.powerup_iamge_section{

	margin: 0px 0;
	padding: 0px;
}

.powerup_content_section{

	margin: 0px;
	padding: 0px;
}

.powerup_content_section h3{

	font-family: 'Proxima Nova';
    font-weight: bold;
    font-size: 16px;
    color: #02001F;
    margin-top: 5px;
    text-align: left;
    text-transform: uppercase;
}

.powerup_content_section p {

	font-family: 'Proxima Nova';
    font-weight: lighter;
    font-size: 14px;
    color: rgb(76, 81, 93);
    margin-top: 20px;
    text-align: left;
    line-height: 20px;
}

.powerup_inner_section {

	margin: 70px 0;
}

.powerup_content_section p span{
	display: block;
}